<div id="overlayMessage" class="overlay-box card noDisplay">
  <h2>Uw artikel is succesvol aangemaakt!</h2>
  <h2 class="checkIcon">
    <fa-icon [icon]="fatCheck"> </fa-icon>
  </h2>
  <div>
    <button class="vensterButtons" id="gaNaarArtikel" routerLink="../artikel" [queryParams]="{'id':aangeMaaktArtikelId}">Ga naar artikel</button>
    <button class="vensterButtons" (click)="SluitVenster()">Sluit venster</button>
  </div>
</div>


<div class="container all-class">
  <div class="row">
    <div class="col-md-12">
      <div>
        <h1>Artikel aanmaken</h1><br>
      </div>
      <form>
        <div class="form-group">
          <label for="exampleFormControlInput1" style="color: #359ca3">Titel</label>
          <input type="text" class="form-control input" id="exampleFormControlInput1">
        </div>

        <div class="form-group">
          <label for="exampleFormControlTextarea1" style="color: #359ca3">Inhoud</label>
          <textarea class="form-control input" id="exampleFormControlTextarea1" rows="3"></textarea>
        </div>

        <div class="form-group">
          <label for="exampleFormControlTextarea1" style="color: #359ca3">Tag:</label>
          <app-tag-button *ngFor="let tagg of tags; index as i;" [thisTag]="tags[i]" (click)="VoegTagToe(tags[i])">
          </app-tag-button>
        </div>
        <input [disabled]="true" type="text" class="form-control input" id="tags">

      </form>
      <div class="container">
        <button class="aanmakenButton button-color" (click)="VoegArtikelToe()">Voeg Artikel Toe</button>
      </div>
    </div>
  </div>
</div>